- return unless enforce_pat_expiration_feature_available?

- form = local_assigns.fetch(:form)

.form-group
  = form.gitlab_ui_checkbox_component :enforce_pat_expiration, _('Enforce personal access token expiration')
